﻿.ContentWrapper {
	background-color: white /* #1c8cd4 */;
}

.ContentSection, .IntroContent {
	background-color: white;
	position: relative;
	font-size: 12px;
}

	.ContentSection > p {
		padding: 5px;
	}

	.IntroContent > p {
		padding: 5px;
	}

	.IntroContent > h1 {
		color: #146193;
		font-weight: bold;
	}

.ContentSection_Inner {
	padding: 10px;
}

.ContentItem {
	line-height: 15px;
	margin-bottom: 5px;
}

.ContentMiddle, .ContentBottom {
	clear: both;
	position: relative;
	overflow: hidden;
}

.ContentSection {
	display: inline-block;
	width: 100%;
}

.SubHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold 700;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	border-top: 1px solid black;
	background-color: white;
	color: black;
	padding: 5px;
}

@media (min-width: 750px) {
	.ContentSection {
		display: inline-block;
		width: 100px;
		padding-bottom: 1000px;
		margin-bottom: -1000px;
	}

	.IntroContent {
	}

	.ContentLeft {
		width: 50%;
		float: left;
	}

	.ContentRight {
		width: calc(50% - 1px);
		float: right;
	}

	.ScoresContent {
		float: left;
		width: 100%;
		border-right: solid 1px #1c8cd4;
	}

	.DocumentsContent {
		float: left;
		width: 100%;
		border-right: solid 1px #1c8cd4;
	}

	.DecreeContent {
		float: left;
		width: 100%;
		border-right: solid 1px #1c8cd4;
	}

	.ArchiveContent {
		float: right;
		width: 100%;
	}
}

.ContentWrapper a:link {
	color: #146193;
	text-decoration: none;
}

.ContentWrapper a:visited {
	color: #146193;
	text-decoration: none;
}

.ContentWrapper a:hover {
	color: #146193;
	text-decoration: underline;
}
